@charset "UTF-8";
/* CSS Document */
body{
	width: 1920px;
	height: 2300px;
	margin: 0;
	padding: 0;
}
.head {
	width: 334px;
	height: 141px;
	padding-top: 23px;
	padding-left: 793px;
}
.head logo{
	margin: 0 auto;
}
.tittle{
	font-family: "microsoft yahei";
	font-size: 22px;
	color: #bababa;
	margin-top: 26px;
	margin-left: 78px;
}
.nav{
	width: 975px;
	height: 44px;
	margin: -18px auto 0 470px;
	line-height: 28px;
	text-align: center;
	font-family: "microsoft yahei";
	font-size: 22px;
	color: #333;
}
.nav li{
	float: left;
	list-style: none;
	padding-right:51px;
	padding-left: 51px;
	border-left: 2px solid #bababa ;
	cursor: pointer;
}
.nav li:first-child{
	border-left: none;
}
a{
	text-decoration: none;
}
a:link{
	color: #333;
}
a:visited{
	color:#333;
}
a:hover{
	color: #379ba4;
}
.bg{
	width: 100%;
	height: 2300px;
	background-image: url(../cutphotos/web/datubg.png);
	position: relative;
	z-index: 99;
}
.bg img{
	position: absolute;
	margin-left: 359px;
	z-index: 1;
}
.largephoto{
	width: 960px;
	height: 2000px;
	padding-top: 280px;
	padding-left: 114px;
}
largephoto .img{
	
}
